{
    "name": "fipamo-beta",
    "version": "1.0.0",
    "private": true,
    "description": "The most chill blog framework ever.",
    "repository": "https://code.playvicio.us/Are0h/Fipamo",
    "theme": "default-dark",
    "scripts": {
        "start": "pm2 --node-args='-r esm' start init.js",
        "stop": "pm2 stop init.js",
        "debug": "nodemon inspect -r esm init.js --ignore node_modules/ -e js"
    },
    "engines": {
        "node": ">=10.16.0"
    },
    "dependencies": {
        "bcrypt": "^5.0.0",
        "bluebird": "^3.7.2",
        "body-parser": "latest",
        "caret-pos": "^1.2.2",
        "connect-flash": "latest",
        "cookie-parser": "~1.3.3",
        "debug": "^4.1.1",
        "esm": "^3.2.25",
        "express": "^4.17.1",
        "express-session": "^1.17.1",
        "filehound": "^1.17.4",
        "fs-extra": "^9.0.1",
        "highlight.js": "^9.18.1",
        "jsdom": "^12.2.0",
        "jsonwebtoken": "^8.5.1",
        "lodash": "^4.17.15",
        "mailgun-js": "^0.18.0",
        "markdown-it": "^8.4.1",
        "markdown-yaml-metadata-parser": "^2.0.5",
        "memorystore": "^1.6.2",
        "moment": "^2.26.0",
        "morgan": "^1.10.0",
        "multer": "latest",
        "nodemailer": "^6.4.8",
        "nodemailer-mailgun-transport": "^1.4.0",
        "pug": "^3.0.0",
        "reframe.js": "^2.2.8",
        "request": "^2.88.2",
        "sanitize-html": "^1.26.0",
        "serve-favicon": "latest",
        "sortable": "^2.0.0",
        "sortablejs": "^1.10.2",
        "tiny-date-picker": "^3.2.8",
        "uuid": "^3.4.0"
    }
}